@media only screen and (max-width: 740px) {
  .l-footer-pagetop {
    bottom: 0.8rem;
  }
}
.l-footer-pagetop.is-bottom {
  bottom: calc(100% + 0.2rem);
}

@media only screen and (max-width: 740px) {
  .l-footer-copy {
    padding-bottom: 0.8rem;
  }
}
.c-recruit-btns {
  position: fixed;
  z-index: 100;
  transition: translate 0.4s;
}
@media only screen and (max-width: 740px) {
  .c-recruit-btns {
    width: 100%;
    bottom: 0;
    left: 0;
    translate: 0 100%;
  }
}
@media print, screen and (min-width: 741px) {
  .c-recruit-btns {
    right: 0;
    top: 50%;
    translate: 0 -50%;
  }
}
@media print, screen and (min-width: 741px) {
  .c-recruit-btns.is-hide {
    translate: 100% -50%;
  }
}
@media only screen and (max-width: 740px) {
  .c-recruit-btns.is-show {
    translate: 0 0;
  }
}
.c-recruit-btns-list {
  background: #fff;
}
@media only screen and (max-width: 740px) {
  .c-recruit-btns-list {
    display: grid;
    grid-template-columns: auto auto;
  }
}
.c-recruit-btns-list a {
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
@media only screen and (max-width: 740px) {
  .c-recruit-btns-list a {
    height: 0.6rem;
    gap: 0.06rem;
  }
}
@media print, screen and (min-width: 741px) {
  .c-recruit-btns-list a {
    flex-direction: column;
    gap: 0.1rem;
    padding-top: 0;
    width: 0.9rem;
    height: 0.9rem;
    transition: opacity 0.4s;
  }
  .c-recruit-btns-list a:hover {
    opacity: 0.5;
  }
}
.c-recruit-btns-list a .-txt {
  line-height: 1.2;
}
@media only screen and (max-width: 740px) {
  .c-recruit-btns-list a .-txt {
    font-size: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .c-recruit-btns-list a .-txt {
    font-size: 0.12rem;
  }
}
.c-recruit-btns-list a .-icon {
  display: block;
  background: #fff;
}
.c-recruit-btns-list a.-contact {
  background: linear-gradient(to right, #e88418, #d36011);
}
.c-recruit-btns-list a.-contact .-icon {
  mask: url(/_assets/_common/img/icon-contact.svg) 50% 50%/contain no-repeat;
}
@media only screen and (max-width: 740px) {
  .c-recruit-btns-list a.-contact .-icon {
    width: 0.26rem;
    height: 0.18rem;
  }
}
@media print, screen and (min-width: 741px) {
  .c-recruit-btns-list a.-contact .-icon {
    width: 0.3rem;
    height: 0.3rem;
  }
}
.c-recruit-btns-list a.-entry {
  background: linear-gradient(to right, #807dfb, #5652cc);
}
.c-recruit-btns-list a.-entry .-icon {
  mask: url(/_assets/_common/img/icon-entry.svg) 50% 50%/contain no-repeat;
}
@media only screen and (max-width: 740px) {
  .c-recruit-btns-list a.-entry .-icon {
    width: 0.3rem;
    height: 0.3rem;
  }
}
@media print, screen and (min-width: 741px) {
  .c-recruit-btns-list a.-entry .-icon {
    width: 0.34rem;
    height: 0.34rem;
  }
}

@media only screen and (max-width: 740px) {
  .c-recruit-lnav {
    padding-block: 0.4rem;
  }
}
@media print, screen and (min-width: 741px) {
  .c-recruit-lnav {
    padding-block: 0.5rem;
  }
}

.c-recruit-entry-box {
  border: 2px solid #e88418;
  border-radius: 0.1rem;
}
@media only screen and (max-width: 740px) {
  .c-recruit-entry-box {
    padding: 0.3rem 0.2rem 0.4rem;
  }
}
@media print, screen and (min-width: 741px) {
  .c-recruit-entry-box {
    padding: 0.5rem 0.6rem;
  }
}
.c-recruit-entry-box hr {
  border: none;
  height: 1px;
  background: #cccccc;
  margin-block: 0.3rem;
}

@media print, screen and (min-width: 741px) {
  .c-recruit-entry-btns {
    gap: 0.3rem;
    flex-direction: row;
  }
}
.c-recruit-entry-btns.-center {
  justify-content: center;
}
@media print, screen and (min-width: 741px) {
  .c-recruit-entry-btns li {
    flex: 0 0 calc((100% - 0.6rem) / 3);
  }
}
.c-recruit-entry-btns .c-square-btn {
  padding-block: 0;
}
@media only screen and (max-width: 740px) {
  .c-recruit-entry-btns .-rikunabi {
    height: 0.24rem;
  }
}
@media print, screen and (min-width: 741px) {
  .c-recruit-entry-btns .-rikunabi {
    height: 0.27rem;
  }
}
@media only screen and (max-width: 740px) {
  .c-recruit-entry-btns .-doda {
    height: 0.29rem;
  }
}
@media print, screen and (min-width: 741px) {
  .c-recruit-entry-btns .-doda {
    height: 0.34rem;
  }
}
@media only screen and (max-width: 740px) {
  .c-recruit-entry-btns .-rikunabi-next {
    height: 0.24rem;
  }
}
@media print, screen and (min-width: 741px) {
  .c-recruit-entry-btns .-rikunabi-next {
    height: 0.27rem;
  }
}
@media only screen and (max-width: 740px) {
  .c-recruit-entry-btns .-mynavi {
    height: 0.23rem;
  }
}
@media print, screen and (min-width: 741px) {
  .c-recruit-entry-btns .-mynavi {
    height: 0.26rem;
  }
}

@media print, screen and (min-width: 741px) {
  .c-recruit-entry-link {
    font-size: 0.18rem;
  }
}